body, A:link, A:visited, A:active {background: white; 
}

body {color: black; }
A:link { color: #446699; }
A:visited { color: #446644; }
A:active { color: #444444; }

H1 { text-align: left; font-family: "Trebuchet MS", helvetica, sans-serif; color: green; font-size: 1.2em;}

H2 { font-family: "Trebuchet MS", helvetica, sans-serif; font-size: 1.1em; color: blue;}

H3 { 	font-family: "Trebuchet MS", helvetica, sans-serif; 
	color: #800000;}

.caption { font-family: "Trebuchet MS", helvetica, sans-serif; 
	   font-size: 0.7em; 
           font-weight: thin;}

.index { font-family: "Trebuchet MS", helvetica, sans-serif; font-weight: bold; }

.chgdate { font-weight: bold; text-align: right; vertical-align: top; }

.date { font-weight: bold; }
.time { font-style: italic; }
.subject { font-style: normal; }
.from { font-style: italic; }

.navbar {background: #000030; color: white}
A.navbar { color: white ; background: #000030; }
A:visited.navbar { color: white ; background: #000030; }
